Bug 70218 - [RFE] check /var/lock/subsys/ntpd
[RFE] check /var/lock/subsys/ntpd
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-date (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 23:47 EDT by Michael Schwendt
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 23:47:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-07-30 23:47:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:

$ xterm -e redhat-config-date
Shutting down ntpd:                                        [FAILED]

Inside redhat-config-network, "[ ] Enable Network Time Protocol" was unchecked
and was not changed either. Wouldn't it be smarter to check
/var/lock/subsys/ntpd whether "service ntpd stop" needs to be run? That would
avoid the ugly [FAILED] error on console.


Version-Release number of selected component (if applicable):
1.4-6

How reproducible:
Always
Comment 1 Brent Fox 2002-08-28 22:44:30 EDT
Can't fix for this release.  Deferring.

Note You need to log in before you can comment on or make changes to this bug.